MWM(1x)

NAME
mwm - The M*tif Window Manager

SYNOPSIS
mwm [-toolkitoption ...] [-debug] [-multiscreen] [-version] [-V]

DESCRIPTION
mwm is a window manager that adheres largely to the Motif mwm specification.

OPTIONS
In addition to the standard X Toolkit command line options (see X(1)), mwm accepts the following options:

-debug
    Enable debugging. This includes synchronous sending of requests to the X server.

-multiscreen
    Use multiple screens.

-version
    Print version information to stderr.

-V  Give verbose messages during mwmrc parsing.

FILES
/etc/X11/mwm/system.mwmrc
    The system wide configuration file. See mwmrc(5) for further details.
~/.mwmrc
    Per user configuration file. See mwmrc(5) for further details.

X Resources
mwm supports a number of resources. It departs from the Motif mwm specification in that all window decorations have separate resources. The resources are documented in the app defaults file for mwm, usr/X11R6/lib/X11/app-defaults/app-defaults/Mwm .

COPYING
This window manager is an offshoot of fvwm(1x), and as such is a derived work. Portions of this work were created by Rob Nation, and have the following copyright: This module is all original code by Rob Nation Copyright 1993, Robert Nation
    You may use this code for any purpose, as long as the original
    copyright remains in the source code and all documentation Rob Nation, in fact, derived much of fvwm from twm, which carries the following copyright:
     Copyright 1988 by Evans & Sutherland Computer Corporation,
                        Salt Lake City, Utah Portions Copyright 1989 by the Massachusetts Institute of Technology
                      Cambridge, Massachusetts
                        All Rights Reserved Permission to use, copy, modify, and distribute this software and its documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation, and that the names of Evans & Sutherland and M.I.T. not be used in advertising in publicity pertaining to distribution of the software without specific, written prior permission. EVANS & SUTHERLAND AND M.I.T. DISCLAIM ALL WARRANTIES WITH REGARD TO THIS SOFTWARE, INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS, IN NO EVENT SHALL EVANS & SUTHERLAND OR M.I.T. BE LIABLE FOR ANY SPECIAL, INDIRECT OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE. For lesstif, all code not covered under the copyrights above (i.e., any and all modifications made for LessTif), are copyrighted by the Free Software foundation, and distributed under the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

AUTHORS
The LessTif project, http://www.lesstif.org/. This manpage was put together by Ray Dassen <jdassen@debian.org>.

SEE ALSO
X(1), mwmrc(5)